@charset "UTF-8";

div#kportal_2ndcontents div.kportal_loginArea {
	width: 210px;
	height: 160px;
	margin: 0 0 20px 0;
	background: url(/ksupport/images/support_login_01.jpg) no-repeat left top;
}
div#kportal_2ndcontents div.kportal_loginArea div.kportal_loginButton {
	width: 180px;
	margin: 0 0 0 15px;
}

/* ---------------------------------------- *
 support
 ---------------------------------------- */
div#kportal_2ndcontents div.kportal_maruBoxLast {
	width: auto;
	margin: 0 0 20px 0;
}
div#kportal_2ndcontents div.kportal_maruBoxBottomLast {
	width: auto;
	padding: 0 0 10px 0;
	background: url(/common/images/marubox_bg_bottom01.jpg) no-repeat left bottom;
}
div#kportal_2ndcontents div.kportal_maruBoxBottomSingleLast {
	width: auto;
	padding: 0 0 20px 0;
	background: url(/common/images/marubox_bg_bottom001.jpg) no-repeat left bottom;
}
div#kportal_2ndcontents div.kportal_maruBoxLast div.kportal_maruBox_leftArea {
	width: 335;
	float: left;
	margin: 0 10px 0 0;
}
div#kportal_2ndcontents div.kportal_maruBoxLast div.kportal_maruBox_rightArea {
	width: 355px;
	float: left;
}
div#kportal_2ndcontents div.kportal_maruBoxLast .kportal_titleArea {
	width: 355px;
	font-size: 116.7%;
	font-weight: bold;
	border-bottom: 1px solid #E0DFE3;
}
div#kportal_2ndcontents div.kportal_maruBoxLast .kportal_titleArea_nolink {
	width: 333px;
	color: #000000;
	display: block;
	font-size: 116.7%;
	font-weight: bold;
	text-decoration: none;
	padding: 10px 10px 10px 12px;
	border-bottom: 1px solid #E0DFE3;
}
div#kportal_2ndcontents div.kportal_maruBoxLast div.kportal_maruBoxMiddle {
	width: 335px;
	color: #000000;
	padding: 10px 10px 0 10px;
}
div#kportal_2ndcontents  div.kportal_maruBoxLast div.kportal_maruBoxMiddle p.kportal_imageArea {
	width: 100px;
	float: left;
	margin: 0 20px 0 0;
}
div#kportal_2ndcontents div.kportal_maruBoxLast div.kportal_maruBoxMiddle p.kportal_textArea {
	width: 215px;
	float: left;
}
div#kportal_2ndcontents div.kportal_menuBoxBottom {
	margin: 7px 0;
}
div#kportal_2ndcontents .kportal_menuBox02 {
	background: url(/common/images/2ndSideNavi_dotted_bg.gif) repeat-x left top;
	padding: 10px 0 0 0;
	margin: 5px 0 0 0;
	width: 680px;
}
div#kportal_2ndcontents .kportal_menuBox02 span {
	margin: 0 20px 0 0;
}
